GRY-Online.pl --> Archiwum Forum

Age of Empires III

23.10.2005
10:48
smile
[1]

LordDarkness [ Chorąży ]

Age of Empires III

Przy wlaczaniu gry wystepuje blad "MSXML 4.0 is not installed correctly . It is required to run the game" Nie wie ktos jak da sie to naprawic?? Z gory dzieki

23.10.2005
11:37
[2]

Mondragorn [ Lunar Dragon ]

Trzeba zainstalowaćMSXML 4.0 bo jest zainstalowany nieprawidłowo, a tego wymaga gra (zeby bylo prawidlowo). Wiem wiem, nie pomoglem Ci

23.10.2005
11:39
[3]

Stranger [Gry-OnLine] [ CTU Operative ]

\/

23.10.2005
11:44
smile
[4]

MrXX [ Pretorianin ]

LordDarness ----> nie łam się. Nic nie tracisz. AGE III to taki syf że szkoda oczu.

23.10.2005
11:56
smile
[5]

gladkicom [ Pretorianin ]

LordDarness ----> nie łam się. Nic nie tracisz. AGE III to taki syf że szkoda oczu.

Rzeczywiście odnosze wrażenie że gra z każdą nastepną częścią dużo traci na swojej grywalności... a szkoda

23.10.2005
12:36
[6]

Mondragorn [ Lunar Dragon ]

MrXX powiedz że TOBIE gra się nie podoba. Mnie gra przypadła do gustu i jak najbardziej polecam!

01.11.2005
20:59
[7]

deluxe [ Chorąży ]

Mam pytanie jak zrobić alby od początku skirmisha była widoczna cała mapka. Przyzwyczaiłem sie do tego z poprzedniej częsci tej gry i jakoś teraz mi sie dziwnie gra. Z góry THX

© 2000-2021 GRY-OnLine S.A.